Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Web and WebWorks Development

Reply
Contributor
tbramble
Posts: 20
Registered: ‎08-25-2011
My Device: Bold 9650
Accepted Solution

Newest Ripple Emulator not allowing cross domain proxy

[ Edited ]

My apologies if this question has already been answered, but I just took the time to install the latest Ripple emulator after much frustration with the previous versions...and now, after following these instructions to the 'T', still I cannot use the new emulator because it will not allow the cross domain ajax calls....

 

Can someone please enlighten me on what I need to do to get this to work.  I can provide whatever other info is neccessary to help solve this issue.

 

Thanks,

Tommy Bramble
Please use plain text.
Contributor
tbramble
Posts: 20
Registered: ‎08-25-2011
My Device: Bold 9650

Re: Newest Ripple Emulator not allowing cross domain proxy

Ok, so maybe my edited shortcut icon wasn't firing currently, so I manually lauched chrome.exe from the command line with the following parameters:

 

--enable-extensions --disable-web-security

 

and it's working.

 

Thanks.

Tommy Bramble
Please use plain text.